@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700,900');

html{ margin:0px; height:100%; background-color:#ffffff; }

body { height:100%; overflow-x:hidden; margin:0px; padding:0px; font-family: 'Raleway', serif; background-color:#ffffff;}
.ampla_pagina{ width:1200px; margin:0 auto; }
img { outline:0; vertical-align:top; border:0; }
.clear{ clear:both; }
*{ box-sizing: border-box; }
input[type="text"], input[type="email"], input[type="submit"], textarea{ font-weight:600;}
p{ font-size:18px; color:#626262; text-align:justify; margin:0; padding:0;}

a.linkBlancNegre{ color:#ffffff; font-size:18px; font-weight:400; line-height:24px; text-decoration:none; }
a.linkBlancNegre:hover{ color:#000000; font-size:18px; font-weight:400; line-height:24px; text-decoration:none; }

#header{ position:absolute; z-index:999; width:100%;  }
#header #logo{ position:absolute; top:60px; left:60px; }
#header #logo img{ width:100%; max-width:162px; height:auto; }
#header #menu{position:absolute; top:60px; right:160px; text-align:right; }
#header #menu a{ display:inline-block; width:auto;font-weight:400;  text-decoration:none; color:#ffffff; text-align:center; padding:10px; font-size:24px; transition: all 0.2s ease-out;  }
#header #menu a:hover{ color:#1e4368;  transition: all 0.2s ease-out; }
#header #menu a.Actiu{display:inline-block; width:auto;font-weight:400;  text-decoration:none; color:#1e4368; text-align:center; padding:10px; font-size:24px;   }
#header #menu a.xarxes{ color:#ffffff;  transition: all 0.2s ease-out;  }
#header #menu a.xarxes:hover{ color:#1e4368;  transition: all 0.2s ease-out;  }

#header a.canvas{position:absolute; top:60px; right:60px; text-align:right; display:inline-block; width:auto;font-weight:400;  text-decoration:none; color:#ffffff; text-align:center; padding:0px; padding-bottom:-10px !important; margin-left:50px;}
#header a.canvas object{ pointer-events: none; }
#header a.canvas object img{ width:100%; height:auto; max-width:40px;}

.uk-button-dropdown button{ background:none !important; color:#FFFFFF !important; border: none; font-family: 'Raleway', serif;  font-size:18px;  font-weight:300;   }
.menu_idiomes{ background:none !important; border: none; margin-left:15px !important; padding-bottom:8px !important;}
.desplegable_idiomes{  background:none !important; border: none !important;  left: -150px !important;}
.desplegable_idiomes ul li, .desplegable_idiomes ul li a{ font-family: 'Raleway', serif;  font-size:16px !important;   transition: all 0.2s ease-out;}
.desplegable_idiomes ul li a:hover{ color:#1e4368 !important; background:none !important;  transition: all 0.2s ease-out; }
.desplegable_idiomes ul li a.Actiu{  color:#1e4368 !important; font-family: 'Raleway', serif;  font-size:16px !important;   transition: all 0.2s ease-out;}


.uk-offcanvas-bar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 1001;
    width: 300px !important;
    max-width: 100%;
    background: #101010 !important;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    -ms-scroll-chaining: none;
	padding:30px;
}
.uk-offcanvas-bar a object{ pointer-events: none; }
.uk-offcanvas-bar a object img{ width:100%; height:auto; max-width:40px;}

.uk-offcanvas-bar .cerrar{ position:absolute; top:50px; right:50px; text-align:right; }

.uk-offcanvas-bar nav{ text-align:left !important; padding:20px; padding-top:150px;}
.uk-offcanvas-bar nav a{ display:inline-block !important; width:100% !important;font-weight:300 !important;  text-decoration:none; color:#ffffff; text-align:left !important; padding-bottom:10px !important; font-size:18px !important; transition: all 0.2s ease-out;  }
.uk-offcanvas-bar nav a:hover{ color:#1e4368;  transition: all 0.2s ease-out; }
.uk-offcanvas-bar nav a.ActiuNav{display:inline-block !important; width:100% !important;font-weight:300 !important;  text-decoration:none; color:#1e4368 !important; text-align:left !important; padding-bottom:10px !important; font-size:18px !important; transition: all 0.2s ease-out;  }

.uk-offcanvas-bar nav a.tel{display:inline-block !important; width:100% !important;font-weight:300 !important;  text-decoration:none; color:#ffffff !important; text-align:left !important; padding-bottom:20px !important; padding-top:50px !important; font-size:18px !important; transition: all 0.2s ease-out;  }
.uk-offcanvas-bar nav a.tel span{ font-size:24px !important; }

.efecto_img{ opacity:1; transition: all 0.2s ease-out; }
.efecto_img:hover{ opacity:0.7; transition: all 0.2s ease-out; }

#inici{ margin:0 !important; padding:0 !important }

#capcaleraFoto{ text-align:center; width:100%; position:relative; width: 100%;
	background: no-repeat center;
	background-image: none;
	background-size: auto auto;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-bottom:50px;
	padding-top:300px;
	padding-left:30px; padding-right:30px;
	border-bottom:#194368 solid 10px;
}
#capcaleraFoto h1 {
    
    margin: 0;
    font-weight: normal;
    font-weight: 300;
    color: #ffffff;
    font-size: 48px;
    text-align: center;
	text-transform:uppercase;
   
}
#capcaleraFoto p {
    padding-top: 10px;
    font-weight: normal;
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    text-align: center;
	margin:0 auto;
	margin-bottom:30px;
   
}

.img100{ width:100%; height:auto;}
.volver{ display:inline-block; text-align:right; font-size:16px; color:#000000; width:100%; }

#interiors{ width:100%; padding-top:80px; padding-bottom:80px; background-color:#FFFFFF; }
#interiors p{ font-size:16px; color:#7f7d7d; text-align:justify; margin:0; padding:0; line-height: 28px; }
#interiors h2 { margin: 0; font-weight: normal; font-weight: 300; color: #000000; font-size: 38px; line-height:normal; text-align: center; text-transform:uppercase; margin-bottom:30px; }
#interiors h3 { margin: 0; font-weight: normal; font-weight: 500; color: #194368; font-size: 30px; line-height:normal; text-align: center; text-transform:uppercase; margin-bottom:30px; }


#esloganHome{ position:absolute; top:40%; width:100%;z-index:9; }
#esloganHome h1{ color:#ffffff; font-size:72px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:400; margin-bottom:20px; }
#esloganHome h2{ color:#ffffff; font-size:32px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:20px; }

.botoWhats {
  position: fixed;
  z-index: 999999;
  bottom: 20px;
  right: 20px;
  border-radius: 30px;
  background-color: #52c95d;
  display: inline-block;
  padding: 10px 20px;
  font-size: 24px;
  color: #FFFFFF !important;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}
.botoWhats:hover{
  position: fixed;
  background-color: #000000;
}


#presentacio{ background: no-repeat center; background-image: none; background-size: auto auto; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding:100px; text-align:left; margin-top:3px; }
#presentacio .caixa{ padding:50px; background-color:rgba(8,33,61,0.85); max-width:900px; }
#presentacio .caixa h2{ color:#ffffff; font-size:40px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:5px; }
#presentacio .caixa h3{ color:#ffffff; font-size:25px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:700; margin-bottom:40px; }
#presentacio .caixa p{ color:#ffffff; font-size:18px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:40px; }
#presentacio .caixa a.llegirMes{ display:block; text-decoration:none; border:#ffffff solid 1px; padding:10px; width:100%; max-width:260px; margin:0 auto; font-size:18px; color:#ffffff; font-weight:300; text-transform:uppercase; text-align:center;  transition: all 0.2s ease-out; }
#presentacio .caixa a.llegirMes:hover{ border:#a0b5be solid 1px; color:#a0b5be; text-decoration:none; transition: all 0.2s ease-out;  }


#serveisHome{ background: no-repeat center; background-image: none; background-size: auto auto; -webkit-background-size: cover; -moz-background-size: cover; 
-o-background-size: cover; background-size: cover; padding:100px; text-align:left; margin-top:3px; }
#serveisHome h2{ color:#ffffff; font-size:40px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:5px; }
#serveisHome h3{ color:#ffffff; font-size:25px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:700; margin-bottom:50px; }
#serveisHome .caixes{ padding:40px; background-color:rgba(255,255,255,0.85); width:30%; float:left; margin-bottom:40px; text-align:center;}
#serveisHome .caixes img{ margin-bottom:20px; text-align:center;}
#serveisHome .caixes h4{ color:#101010; font-size:23px; line-height:normal; text-align:center; text-transform:uppercase; margin:0; padding:0; font-weight:300; margin-bottom:20px; }
#serveisHome .caixes p{ color:#101010; font-size:16px; line-height:24px; text-align:center; margin:0; padding:0; font-weight:300; }
#serveisHome a.llegirMes{ display:block; text-decoration:none; border:#ffffff solid 1px; padding:10px; width:100%; max-width:360px; margin:0 auto; font-size:18px; color:#ffffff; font-weight:300; text-transform:uppercase; text-align:center;  transition: all 0.2s ease-out; }
#serveisHome a.llegirMes:hover{ border:#000000 solid 1px; color:#000000; text-decoration:none; transition: all 0.2s ease-out;  }
#serveisHome .caixesMargin{  margin-right:5%; }

.uk-dotnav > * > * { width: 10px !important; height: 10px !important; }
.uk-position-bottom { bottom: 20px !important; left: 0; right: 0; }

#serveis .caixes{ padding:40px; background-color:rgba(255,255,255,0.85); width:30%; float:left; margin-bottom:40px; text-align:center;}
#serveis .caixes img{ margin-bottom:20px; text-align:center;}
#serveis .caixes h4{ color:#101010; font-size:23px; line-height:normal; text-align:center; text-transform:uppercase; margin:0; padding:0; font-weight:300; margin-bottom:20px; }
#serveis .caixes p{ color:#101010; font-size:16px; line-height:24px; text-align:center; margin:0; padding:0; margin-bottom:20px; font-weight:300; }
#serveis .caixes a{ display:inline-block; width:120px; color:#446285; border:#446285 solid 1px; font-size:18px; line-height:24px; text-align:center; margin:0; padding:10px;  font-weight:300; text-decoration:none !important; transition: all 0.2s ease-out;}
#serveis .caixes a:hover{ color:#000000;  border:#000000 solid 1px; transition: all 0.2s ease-out;}
#serveis .caixesMargin{  margin-right:5%; }


#mapaPeu{ margin-top:3px;  background-color:#194368; }
#mapaPeu .caixa{ width:40%; float:left; padding:50px; background-color:#194368; }
#mapaPeu .caixa h2{ color:#ffffff; font-size:40px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:5px; }
#mapaPeu .caixa h3{ color:#ffffff; font-size:25px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:700; margin-bottom:40px; }
#mapaPeu .caixa p{ color:#ffffff; font-size:18px; line-height:normal; text-align:center; margin:0; padding:0; font-weight:300; margin-bottom:40px; }
#mapaPeu .caixa a{ display:block; text-decoration:none; padding:10px; width:100%; margin:0 auto; font-size:18px; color:#ffffff; font-weight:300; text-align:center;  transition: all 0.2s ease-out; }
#mapaPeu .caixa a span{ font-size:32px !important; transition: all 0.2s ease-out; }
#mapaPeu .caixa a:hover span{ color:#000000; text-decoration:none; transition: all 0.2s ease-out;  }
#mapaPeu .mapa{ width:60%; float:left; }
#mapaPeu .mapa iframe{ width:100%; min-height:400px; border:0 }

.uk-slidenav-position{ position:relative; margin-bottom:40px !important; }
.uk-slidenav{ position:absolute; top:30%; }
.uk-slidenav-contrast{color:rgba(148,148,148,1) !important}
.uk-slidenav-contrast:focus,.uk-slidenav-contrast:hover{color:rgba(148,148,148,.7) !important}
.uk-slidenav-contrast:active{color:rgba(148,148,148,.9) !important}

.formulario input[type="text"], .formulario input[type="email"]{ font-family: 'Raleway', sans-serif;width:100%; padding:6px !important; background-color:#ffffff; border:none; border:#dddee0 solid 1px;  font-size:16px; color:#777777; margin-bottom:10px;border-radius:0; height:auto; }
.formulario textarea{ font-family: 'Raleway', sans-serif;width:100%; padding:6px !important; background-color:#ffffff; border:none; border:#dddee0 solid 1px;  font-size:16px; color:#777777; margin-bottom:10px;border-radius:0; height:auto; }
.formulario input[type="checkbox"]{ margin-right:10px; }
.formulario input[type="submit"]{ font-family: 'Raleway', sans-serif; display:block; background-color:#194368; padding:10px; padding-left:20px; padding-right:20px; text-align:center; color:#FFFFFF; font-size:16px; text-decoration:none; width:auto; transition: all 0.2s ease-out; margin-top:20px; border:none !important;  }
.formulario input[type="submit"]:hover{   background-color:#000000 ; transition: all 0.2s ease-out; }

#footer{ padding:20px;   }
#footer #peu_1 .col_1{ width:50%; float:left; }
#footer #peu_1 .col_1 p{ color:#292929; text-align:left; font-size:14px; line-height:34px; }
#footer #peu_1 .col_1 p a{ color:#292929; font-size:16px; text-decoration:none; }
#footer #peu_1 .col_1 p a i{ color:#194368; font-size:24px; margin-right:5px; }
#footer #peu_1 .col_1 p a:hover{ color:#000000;  }
#footer #peu_1 .col_2{ width:50%; float:left; text-align:right;}
#footer #peu_1 .col_2 p{ color:#292929; text-align:right; font-size:13px; line-height:20px; }
#footer #peu_1 .col_2 p a{ color:#292929; font-size:13px; text-decoration:none; }
#footer #peu_1 .col_2 p a:hover{ color:#194368;  }

/* cookies
#barraaceptacion { display:none; position:fixed; left:20px; right:0px; bottom:0px; padding:15px; width:100%; height:auto; max-width:300px; background-color:#323235; }
#barraaceptacion p{ font-family: 'Raleway', sans-serif;  color:#ffffff; text-align:left; font-size:12px; line-height:14px; margin:0; padding:0; }
#barraaceptacion p a{ color:#ffffff; text-align:left; font-size:12px; line-height:14px; } */
/* final cookies */



.cookies{ background-color:#FFFFFF; padding:50px; width:100%; height:auto; position:fixed; bottom:0; }
@media (max-width: 560px) { .cookies{padding:25px; } }
.cookies__titulo{ color:#000000; font-size:20px; }
.cookies__texto{ color:#777777 !important; font-size:15px !important; }
.cookies__texto a{ color:#000000 !important; font-size:15px !important; text-decoration:underline; }

.cookies__boton--si{  padding:12px !important; background-color:#000000; color:#FFFFFF; border:#000000 solid 1px; cursor:pointer; font-size:14px;}
.cookies__boton--config{padding:8px !important; background:#FFFFFF !important; color:#000000 !important; border:#000000 solid 1px !important; cursor:pointer;  font-size:14px !important;border-radius: 0  !important; line-height: 22px !important;
text-shadow:none !important;}
.cookies__boton--config:hover{ text-decoration:none; }
.cookies__boton--no{ background-color:#FFFFFF; color:#000000; border:#000000 solid 1px; cursor:pointer;  font-size:14px; }
.cookies__boton--si2{ background-color:#FFFFFF; color:#000000; border:#000000 solid 1px; cursor:pointer;  font-size:14px; }
.si2_Activo{ background-color:#0DA310 !important; color:#ffffff !important; border:#0DA310 solid 1px !important; cursor:pointer;  font-size:14px; }
.no_Activo{ background-color:#000000 !important; color:#ffffff !important; border:#000000 solid 1px !important; cursor:pointer;  font-size:14px; }

#panelCookies .uk-modal-dialog { padding:40px !important;  }
#panelCookies .bloqueCookie{ border-bottom:#EFEFEF solid 1px; padding-bottom:20px; margin-bottom:30px; }
#panelCookies h2{ color:#000000; font-size:20px; }
#panelCookies p{ color:#777777 !important; font-size:15px !important; }
#panelCookies p a{ color:#000000 !important; font-size:15px !important;  text-decoration:underline; }
.cookies__boton--obligatorias{ background-color:#c9c9cb; color:#777777; border:#777777 solid 1px; cursor:none;  font-size:14px; }
.cookieConfigAccept{  background:#000000 !important; color:#ffffff !important; border:#000000 solid 1px !important; cursor:pointer !important;  font-size:14px !important; padding:10px !important; padding-left:20px !important; padding-right:20px !important; line-height:normal !important; min-height:inherit !important; border-radius: 0  !important; text-shadow:none !important; margin:0 auto !important;margin-bottom:30px 	!important; margin-top:20px !important;  display:block !important; }

.pagCookies{ width:800px; margin:0 auto; }
.pagCookies .divPanell{ border:#777777 solid 1px; padding:20px; padding-bottom:0; margin-bottom:30px; }
.pagCookies .divPanell p{ text-align:center !important; }
.pagCookies h2{color:#000; text-align:center; font-size:28px !important; text-transform:uppercase; margin-bottom:50px; font-weight:300; }
.pagCookies p{font-size:16px !important;  }
.pagCookies p a{font-size:16px !important; color:#000000;  }
.pagCookies ul li, .pagCookies ul li a{font-size:16px !important; line-height: 28px; color:#777777; margin: 0; padding: 0; text-align: justify; font-weight:300 !important; }
.pagCookies .llistaCookie{border:#DFDFDF solid 1px; padding:10px; margin-bottom:10px; }







